@media screen and (min-width: 1201px) {.clear{ clear:both }
#ndd1 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#ndd1a {
	width: 100%;
	position: absolute;
	float: right;
}
#ndd1b {
	width: 290px;
	height: 104px;
	float: left;
	margin-top: 2%;
	margin-left: 4%;
}
#ndd1c {
	width: 460px;
	height: 20px;
	float: right;
	margin-top: 4%;
	color: #FFFFFF;
	margin-right: 4%;
	text-align: right;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 19px;
}
#ndd1c a {
	color: #FFFFFF;
	text-decoration: none;
}
#ndd1d {
	height: 235px;
	width: 100%;
	margin-top: 15%;
	position: absolute;
	float: right;
	text-align: center;
}
#ndd1da {
	height: 235px;
	width: 100%;
	margin-top: 20%;
	position: absolute;
	float: right;
	text-align: center;
}
#ndd1e {

	width: 100%;
	margin-top: 40%;
	position: absolute;
	float: right;
	text-align: center;
}#ndd2 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#ndd2a {
	width: 30%;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#ndd2b {
	width: 40%;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#ndd2c {
	width: 30%;
	margin-right: auto;
	margin-left: auto;
		float: left;
}
#ndd4 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_08.jpg);
    background-position: center top;
	height: 190px;
}
#ndd5 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_09.jpg);
    background-position: center top;
	height: 487px;
}
#ndd5a {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
    background-position: center top;
	height: 487px;
}
#ndd5b {
	width: 32%;
		float: left;
}#ndd5c {
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-left: 2%;
}
#ndd6 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_10.jpg);
    background-position: center top;
	height: 239px;
}#ndd6a {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_10.jpg);
    background-position: center top;
	height: 239px;
}
#ndd7 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_11.jpg);
    background-position: center top;
	height: 313px;
}#ndd7a {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	height: 313px;
}#ndd8 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_12a.jpg);
    background-position: center top;
	height: 237px;
}#ndd8a {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	height: 237px;
background-image: url(../images/cn_12a.jpg);
	background-position: center top;
}#dd8b {
	color: #FFFFFF;
	margin-left: auto;
	margin-top: 115px;
	font-size: 14px;
	line-height: 24px;
	width: 100%;
	text-align: center;
	margin-right: auto;
	float: left;
}
#dd8b a {
	color: #FFFFFF;
	text-decoration: none;
}
#dd8c {
	float: left;
	color: #FFFFFF;
	margin-top: 62px;
	font-size: 14px;
	line-height: 31.5px;
	margin-left: 215px;
}
#shh1 {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15%;
	padding-left: 15%;
}
#shh2 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
}

@media screen and (max-width: 1200px) {
.clear{ clear:both }
#ndd1 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
#ndd1a {
	width: 1280px;
	position: absolute;
	float: right;
}
#ndd1b {
	width: 290px;
	height: 104px;
	float: left;
	margin-top: 2%;
	margin-left: 4%;
}
#ndd1c {
	width: 460px;
	height: 20px;
	float: right;
	margin-top: 4%;
	color: #FFFFFF;
	margin-right: 4%;
	text-align: right;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 19px;
}
#ndd1c a {
	color: #FFFFFF;
	text-decoration: none;
}
#ndd1d {
	height: 235px;
		width: 1280px;
	margin-top: 23%;
	position: absolute;
	float: right;
	text-align: center;
}
#ndd1da {
	height: 235px;
		width: 1280px;
	margin-top: 28%;
	position: absolute;
	float: right;
	text-align: center;
}
#ndd1e {

		width: 1280px;
	margin-top: 50%;
	position: absolute;
	float: right;
	text-align: center;
}#ndd2 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
#ndd2a {
	width: 30%;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#ndd2b {
	width: 40%;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#ndd2c {
	width: 30%;
	margin-right: auto;
	margin-left: auto;
		float: left;
}
#ndd4 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_08.jpg);
    background-position: center top;
	height: 190px;
}
#ndd5 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_09.jpg);
    background-position: center top;
	height: 487px;
}
#ndd5a {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
    background-position: center top;
	height: 487px;
}
#ndd5b {
	width: 32%;
		float: left;
}#ndd5c {
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-left: 2%;
}
#ndd6 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_10.jpg);
    background-position: center top;
	height: 239px;
}#ndd6a {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_10.jpg);
    background-position: center top;
	height: 239px;
}
#ndd7 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_11.jpg);
    background-position: center top;
	height: 313px;
}#ndd7a {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	height: 313px;
}#ndd8 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cn_12a.jpg);
    background-position: center top;
	height: 237px;
}#ndd8a {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	height: 237px;
}#dd8b {
	color: #FFFFFF;
	margin-left: auto;
	margin-top: 120px;
	font-size: 14px;
	line-height: 24px;
	width: 100%;
	text-align: center;
	margin-right: auto;
	float: left;
}
#dd8b a {
	color: #FFFFFF;
	text-decoration: none;
}
#dd8c {
	float: left;
	color: #FFFFFF;
	margin-top: 62px;
	font-size: 14px;
	line-height: 31.5px;
	margin-left: 215px;
}
#shh1 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
#shh2 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
}
